<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2019 elementary, Inc. <contact@elementary.io> -->
<component>
  <id>io.elementary.wallpapers</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-3.0+</project_license>
  <name>elementary Wallpapers</name>
  <summary>Curated wallpapers for elementary OS</summary>
  <releases>
    <release version="6.1.0" date="2021-12-13" urgency="medium">
      <description>
        <ul>
          <li>Make Odin Dark the default</li>
        </ul>
      </description>
    </release>
    <release version="6.0.0" date="2021-07-13" urgency="medium">
      <description>
        <ul>
          <li>Add day and night custom Odin wallpapers by Freehive</li>
          <li>Add Snow-capped Mountain, Martin Adams, Tj Holowaychuk, and Vikor Forgacs</li>
          <li>Remove Carmine de Fazio, Luca Bravo, Pablo Garcia Saldana, Rob Bye, and Ryan Schroeder</li>
        </ul>
      </description>
    </release>
    <release version="5.5.0" date="2019-11-26" urgency="medium">
      <description>
        <ul>
          <li>Change default to Sunset by the Pier</li>
        </ul>
      </description>
    </release>
  </releases>
  <content_rating type="oars-1.1" />
  <translation type="gettext">io.elementary.wallpapers</translation>
  <developer_name>elementary, Inc.</developer_name>
  <url type="homepage">https://elementary.io</url>
  <url type="bugtracker">https://github.com/elementary/wallpapers/issues</url>
​</component>
